低危 Adobe Flash Player 资源管理错误漏洞

CVE编号

CVE-2020-9633

利用情况

暂无

补丁情况

官方补丁

披露时间

2020-06-13
漏洞描述
Adobe Flash Player是美国奥多比(Adobe)公司的一款跨平台、基于浏览器的多媒体播放器产品。该产品支持跨屏幕和浏览器查看应用程序、内容和视频。
Adobe Flash Player中存在资源管理错误漏洞。攻击者可利用该漏洞执行任意代码。以下产品及版本受到影响:基于Windows平台、macOS平台和Linux平台的Adobe Flash Player Desktop Runtime 32.0.0.371及之前版本;基于Windows平台、macOS平台、Linux平台和Chrome OS平台的Adobe Flash Player for Google Chrome 32.0.0.371及之前版本;基于Windows 10平台和Windows 8.1平台的Adobe Flash Player for Microsoft Edge和Internet Explorer 11 32.0.0.330及之前版本。

解决建议
厂商已发布了漏洞修复程序,请及时关注更新:
https://helpx.adobe.com/security/products/flash-player/apsb20-30.html
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 adobe flash_player * Up to
(including)
32.0.0.330
运行在以下环境
应用 adobe flash_player * Up to
(including)
32.0.0.371
运行在以下环境
应用 adobe flash_player_desktop_runtime * Up to
(including)
32.0.0.371
运行在以下环境
系统 ubuntu_16.04 adobe-flashplugin * Up to
(excluding)
1:20200609.1-0ubuntu0.16.04.1
运行在以下环境
系统 ubuntu_16.04_lts flashplugin-nonfree * Up to
(excluding)
32.0.0.387ubuntu0.16.04.1
运行在以下环境
系统 ubuntu_18.04 adobe-flashplugin * Up to
(excluding)
32.0.0.387ubuntu0.18.04.1
运行在以下环境
系统 ubuntu_18.04_lts flashplugin-nonfree * Up to
(excluding)
32.0.0.387ubuntu0.18.04.1
运行在以下环境
系统 ubuntu_20.04 adobe-flashplugin * Up to
(excluding)
32.0.0.387ubuntu0.20.04.1
阿里云评分
3.1
  • 攻击路径
    远程
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    100
CWE-ID 漏洞类型
CWE-416 释放后使用
阿里云安全产品覆盖情况